LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
Frame.idl File Reference
`import "com/sun/star/frame/XFrame2.idl";`
`import "com/sun/star/awt/XWindow.idl";`

Go to the source code of this file.

## Classes
service | Frame
| represents the environment for a desktop component More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::frame
| Desktop environment framework interfaces.